#. extracted from dbaccess/source/sdbtools/resource
msgid ""
msgstr ""
"Project-Id-Version: OpenOffice.org\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2014-11-21 22:01+0100\n"
"PO-Revision-Date: 2009-10-19 06:10+0100\n"
"Last-Translator: Goran Rakic <grakic@devbase.net>\n"
"Language-Team: Serbian <dev@sr.openoffice.org>\n"
"Language: sr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: sdbt_strings.src
msgctxt ""
"sdbt_strings.src\n"
"STR_QUERY_AND_TABLE_DISTINCT_NAMES\n"
"string.text"
msgid "You cannot give a table and a query the same name. Please use a name which is not yet used by a query or table."
msgstr "Не можете дати табели и упиту исто име. Користите име различито од имена постојећег упита или табеле."

#: sdbt_strings.src
msgctxt ""
"sdbt_strings.src\n"
"STR_BASENAME_TABLE\n"
"string.text"
msgid "Table"
msgstr "Табела"

#: sdbt_strings.src
msgctxt ""
"sdbt_strings.src\n"
"STR_BASENAME_QUERY\n"
"string.text"
msgid "Query"
msgstr "Упит"

#: sdbt_strings.src
msgctxt ""
"sdbt_strings.src\n"
"STR_CONN_WITHOUT_QUERIES_OR_TABLES\n"
"string.text"
msgid "The given connection is no valid query and/or tables supplier."
msgstr "За дату везу није исправан упит и/ или добављач табеле."

#: sdbt_strings.src
msgctxt ""
"sdbt_strings.src\n"
"STR_NO_TABLE_OBJECT\n"
"string.text"
msgid "The given object is no table object."
msgstr "Дати објекат није објекат табеле."

#: sdbt_strings.src
msgctxt ""
"sdbt_strings.src\n"
"STR_INVALID_COMPOSITION_TYPE\n"
"string.text"
msgid "Invalid composition type - need a value from com.sun.star.sdb.tools.CompositionType."
msgstr "Погрешан тип композиције - потребна је вредност из com.sun.star.sdb.tools.CompositionType."

#: sdbt_strings.src
msgctxt ""
"sdbt_strings.src\n"
"STR_INVALID_COMMAND_TYPE\n"
"string.text"
msgid "Invalid command type - only TABLE and QUERY from com.sun.star.sdb.CommandType are allowed."
msgstr "Погрешан тип наредбе - дозвољени су само TABLE и QUERY из com.sun.star.sdb.CommandType."
